package projects.BenOr.nodes.messages;

import projects.defaultProject.nodes.messages.Msg;

public class P extends Msg {
	public int k,x;
	
public P(int k,int x){
	this.k=k;
	this.x=x;
}

public P clone() {
	return new P(k,x);
}

	
}
